form input[type="checkbox"] {
    display:none !important;
}

input[type="checkbox"] + label span {
    display:inline-block;
    width:25px;
    height:25px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background-color: white;
    cursor:pointer;
    border: 2px solid #f2a7a6;
}

input[type="checkbox"]:checked + label span {
    width: 25px;
    height: 25px;
    border: 2px solid #f2a7a6;
    background-image: url(../img/check.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

form label {
  font-size: 18px;
}


@media (max-width: 500px) {
    input[type="checkbox"] + label span {
        margin: -1px 30px 0 0;
    }
}


.blog-text h4 {
    font-size: 20px;
    font-weight: 500;
    margin: 40px 0;
}